import { getProductInventoryStockApi } from "@/api/modules/finishedProduct";
export const initSearch = async (datas: any) => {
    const result = await getProductInventoryStockApi();
    if (result.status === 200) {
        const { data } = result;
        let newData = data.filter((item: any) => {
            return !item.disable;
        });
        datas.formData[0].options = newData.map((item: any) => {
            return {
                value: item.code + "_" + "$" + item.erpOrgCode,
                label: item.name,
                ...item
            };
        });
    }
};
